Public Class cChilkat_Helper
    Public Shared Sub UnlockCilkat()
        Dim glob As Chilkat.[Global] = New Chilkat.[Global]()
        Dim success As Boolean = glob.UnlockBundle("VERAGS.CB1122022_JJ6kgS2zoR0g")

        If success <> True Then
            Debug.WriteLine(glob.LastErrorText)
            Return
        End If

        Dim status As Integer = glob.UnlockStatus

        If status = 2 Then
            Debug.WriteLine("Unlocked using purchased unlock code.")
        Else
            Debug.WriteLine("Unlocked in trial mode.")
        End If

        Debug.WriteLine(glob.LastErrorText)


    End Sub
End Class
